=== debian/changelog ===
bustools (0.40.0-4) unstable; urgency=medium

  * Team upload.
  * Fix help2man call

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2020 23:00:12 +0200

bustools (0.40.0-3) unstable; urgency=medium

  * Team upload.
  * Enable more architectures
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2020 22:11:25 +0200

bustools (0.40.0-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * Team upload.

  * Merged parallel packaging effort. (Closes: #952658)
    - Added link-time optimisation
    - Added man page

 -- Alexandre Mestiashvili <mestia@debian.org>  Fri, 03 Apr 2020 22:21:39 +0200

bustools (0.40.0-1) unstable; urgency=medium

  * Initial release. Closes: #950922

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 20 Feb 2020 17:43:22 +0100
