=== debian/control ===
Source: bustools
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               help2man,
               cmake,
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/bustools
Vcs-Git: https://salsa.debian.org/med-team/bustools.git
Homepage: https://bustools.github.io/
Rules-Requires-Root: no

Package: bustools
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: program for manipulating BUS files for single cell RNA-Seq datasets
 This package contains BUStools program, it can be used to error correct
 barcodes, collapse UMIs, produce gene count or transcript compatibility
 count matrices
