=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DH_VERBOSE = 1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh  $@ --buildsystem=cmake

DH_AUTO_CONFIGURE_OPTS := -DCMAKE_BUILD_TYPE=Debug

override_dh_auto_configure:
	dh_auto_configure -- $(DH_AUTO_CONFIGURE_OPTS)

override_dh_auto_build:
	dh_auto_build
	help2man ./obj-$(DEB_BUILD_GNU_TYPE)/src/bustools > bustools.1

override_dh_auto_clean:
	dh_auto_clean
	rm -f bustools.1
