=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*//g,repack,compression=xz" \
  https://github.com/BUStools/bustools/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
