## bustools 0.41.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Uploaders: Alexandre Mestiashvili <mestia@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                help2man,
                cmake,
-               zlib1g-dev
-Standards-Version: 4.5.0
+               zlib1g-dev,
+               libeigen3-dev,
+               libcppnumericalsolvers-dev,
+               liblbfgspp-dev
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/bustools
 Vcs-Git: https://salsa.debian.org/med-team/bustools.git
 Homepage: https://bustools.github.io/
