## bustools 0.41.0+dfsg

=== debian/changelog ===
bustools (0.41.0+dfsg-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * New upstream version 0.41.0+dfsg
  * d/watch: Fix watch regex
  * d/copyright: Exclude dependencies
  * d/control
    - Add needed Build-deps
    - Bump debhelper-compat to 13
    - Declare compliance with policy 4.6.0
  * d/p/use-packaged-libs.patch: Add patch to use packaged libraries
    rather than vendored ones
  * Add autopkgtests (Closes: #986203)

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 06 Nov 2021 20:39:59 +0530
