=== debian/changelog ===
bustools (0.42.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.42.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 11:11:50 +0000

bustools (0.41.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Sep 2022 08:32:23 +0200
