=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libeigen3-dev,
                libcppnumericalsolvers-dev,
                liblbfgspp-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/bustools
 Vcs-Git: https://salsa.debian.org/med-team/bustools.git
 Homepage: https://bustools.github.io/
