=== debian/changelog ===
bustools (0.43.2+dfsg-1) unstable; urgency=medium

  * New upstream version 0.43.2+dfsg
  * d/copyright, update license from MIT to Expat for src/kseq.h
  * d/patches/use-packaged-libs.patch, fit description into 79 chars
  * d/patches/inject_hardening_flags_cmake.patch, no need to forward upstream

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 14 Jan 2024 18:52:45 +0100

bustools (0.43.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Nov 2023 08:41:17 +0100
