## bustools 0.45.1+dfsg

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -28,7 +28,13 @@
  target_link_libraries(bustools ${ZLIB_LIBRARIES})
 
  if ( ZLIB_FOUND )
-     include_directories( ${ZLIB_INCLUDE_DIRS} )
+    if (DEFINED ZLIB_INCLUDE_DIRS)
+        include_directories( ${ZLIB_INCLUDE_DIRS} )
+    elseif (DEFINED ZLIB_INCLUDE_DIR)
+        include_directories( ${ZLIB_INCLUDE_DIR} )
+    else()
+        message(FATAL_ERROR "zlib found but no include directories are set.")
+    endif()
  else()
    message(FATAL_ERROR "zlib not found. Required for reading FASTQ files" )
  endif( ZLIB_FOUND )
