=== debian/changelog ===
bustools (0.45.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * d/watch: version=5
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Fix build using CMake 4
    Closes: #1112739

  [ Emanuele Rocca ]
  * Use default CFLAGS and CXXFLAGS set by dpkg
    Closes: #1104777

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2025 11:32:06 +0200
