=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 %:
 	dh  $@ --buildsystem=cmake
 
-DH_AUTO_CONFIGURE_OPTS := -DCMAKE_BUILD_TYPE=Debug
+DH_AUTO_CONFIGURE_OPTS := -DCMAKE_BUILD_TYPE=Debug -DCMAKE_POLICY_VERSION_MINIMUM=3.5
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(DH_AUTO_CONFIGURE_OPTS)
