=== debian/watch ===
Version: 5

Template: Github
Owner: BUStools
Project: @PACKAGE@
Repack-Suffix: +dfsg
Dversion-Mangle: auto
